[SciPy-user] begging for binaries

Robert Kern rkern at ucsd.edu
Thu Oct 13 12:58:24 CDT 2005


Alan G Isaac wrote:
> On Thu, 13 Oct 2005, Mathew Yeates apparently wrote: 
> 
>>I have very little experience with scipy's build process.  
>>Python24 was released almost a year ago. Its a shame that 
>>it can't be used. 
> 
> Are you aware that there is a Windows binary available for 
> scipy_core?

He's trying to get the full scipy working with Python 2.4. The problem
lies in scipy.io. Much of the rest works fine.

-- 
Robert Kern
rkern at ucsd.edu

"In the fields of hell where the grass grows high
 Are the graves of dreams allowed to die."
  -- Richard Harter



More information about the SciPy-user mailing list